Qt4: Warn about Qt version 4.5.0
authorJean-Baptiste Kempf <jb@videolan.org>
Fri, 1 May 2009 14:16:00 +0000 (16:16 +0200)
committerJean-Baptiste Kempf <jb@videolan.org>
Fri, 1 May 2009 14:46:32 +0000 (16:46 +0200)
commitea8e32872f5bbb31905450d8a9ebc2ebe037cafe
tree18681c7fa258292c29c91dac1a55f9662b83e508
parent0fa8b0e05a3441592870584d7961a63524e577e8
Qt4: Warn about Qt version 4.5.0

This version is quite broken...
modules/gui/qt4/menus.cpp
modules/gui/qt4/qt4.hpp